Bug 500316 - Excessive .orig file
Excessive .orig file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 04:55 EDT by Jan Kratochvil
Modified: 2009-07-02 01:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: 9.0.3-9.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 01:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2009-05-12 04:55:26 EDT
Description of problem:
/usr/lib/rpm/redhat/macros.orig should not exist.

Version-Release number of selected component (if applicable):
redhat-rpm-config-9.0.3-8.fc11.noarch

How reproducible:
Always.

Steps to Reproduce:
rpm -qf /usr/lib/rpm/redhat/macros.orig 

Actual results:
redhat-rpm-config-9.0.3-8.fc11.noarch

Expected results:
error: file /usr/lib/rpm/redhat/macros.orig: No such file or directory

Additional info:
Comment 1 Fedora Update System 2009-06-03 15:27:04 EDT
redhat-rpm-config-9.0.3-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/redhat-rpm-config-9.0.3-9.fc11
Comment 2 Bug Zapper 2009-06-09 11:40:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-06-15 21:37:13 EDT
redhat-rpm-config-9.0.3-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update redhat-rpm-config'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6089
Comment 4 Fedora Update System 2009-07-02 01:52:41 EDT
redhat-rpm-config-9.0.3-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.